# Uses of Interface
java.awt.SecondaryLoop

Packages that use SecondaryLoop
Package
Description
java.awt
Contains all of the classes for creating user interfaces and for painting graphics and images.

## Uses of SecondaryLoop in java.awt

Methods in java.awt that return SecondaryLoop
Modifier and Type
Method
Description
`SecondaryLoop`
EventQueue.`createSecondaryLoop()`
Creates a new `secondary loop` associated with this event queue.